package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcentrocontrol;
import com.qsoft.rs.sincoar.dto.TarmcentrocontrolDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcentrocontrolMapper {

    TarmcentrocontrolMapper INSTANCE = Mappers.getMapper(TarmcentrocontrolMapper.class);

    Tarmcentrocontrol getEntidad(TarmcentrocontrolDTO tarmcentrocontrol);

    TarmcentrocontrolDTO getDto(Tarmcentrocontrol tarmcentrocontrol);

}